Support » Plugin: WordPress Importer » Crash with 3.8

  • I’ve used this before on earlier wp versions with great success but all I get now is an error message on import. Very frustrating.

  • The topic ‘Crash with 3.8’ is closed to new replies.